@charset "UTF-8";

@font-face {
  font-family: 'Socicon';
  src:  url('../fonts/socicon.eot');
  src:  url('../fonts/socicon.eot?#iefix') format('embedded-opentype'),
    url('../fonts/socicon.woff2') format('woff2'),
    url('../fonts/socicon.ttf') format('truetype'),
    url('../fonts/socicon.woff') format('woff'),
    url('../fonts/socicon.svg#socicon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[data-icon]:before {
  font-family: "socicon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="socicon-"], [class*=" socicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Socicon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.Cct8bgSdJ:before {
  content: "\e000";
}
.UJFfGHcy:before {
  content: "\e001";
}
.OMa0FtV:before {
  content: "\e002";
}
.P84Yfh:before {
  content: "\e003";
}
.VAaZb8:before {
  content: "\e004";
}
.ec7J3YOl:before {
  content: "\e005";
}
.dPm4DbT:before {
  content: "\e006";
}
.HPKeDC53:before {
  content: "\e007";
}
.qWqhid:before {
  content: "\e008";
}
.YvktTxm:before {
  content: "\e009";
}
.ZqbAmq5HOR:before {
  content: "\e00a";
}
.CUR9Pa69Wj:before {
  content: "\e00b";
}
.y48UpT:before {
  content: "\e00c";
}
.LziJSEQF9N:before {
  content: "\e00d";
}
.erRTGynf1V:before {
  content: "\e00e";
}
.SY8TXfFi:before {
  content: "\e00f";
}
.WahrvrL:before {
  content: "\e010";
}
.hGerlC6g3:before {
  content: "\e011";
}
.gFwUuM:before {
  content: "\e012";
}
.zbqhZgqtKe:before {
  content: "\e013";
}
.Z5OYlEnmbu:before {
  content: "\e014";
}
.fKVNFXK:before {
  content: "\e015";
}
.VsNZiLS:before {
  content: "\e016";
}
.xNz1oVqRrI:before {
  content: "\e017";
}
.ZdpfQMKQEc3:before {
  content: "\e018";
}
.MtDjci:before {
  content: "\e019";
}
.VeUlBhguyD:before {
  content: "\e01a";
}
.cpQRyAxi:before {
  content: "\e01b";
}
.cPjRgnw:before {
  content: "\e01c";
}
.t3HZoe:before {
  content: "\e01d";
}
.Lp2O8WaaA4H:before {
  content: "\e01e";
}
.q4ijQxyQywR:before {
  content: "\e01f";
}
.iOQccvR:before {
  content: "\e020";
}
.OEcDQdQI9Fa:before {
  content: "\e021";
}
.baCjOBcD:before {
  content: "\e022";
}
.JEert0vO8:before {
  content: "\e023";
}
.STtsM7j:before {
  content: "\e024";
}
.JzHHgnMh0G:before {
  content: "\e025";
}
.ZwvqU0N:before {
  content: "\e026";
}
.T1MZYRsb:before {
  content: "\e027";
}
.CW3WbPc1:before {
  content: "\e028";
}
.AFdTPeQuu:before {
  content: "\e029";
}
.BhEGlnAx:before {
  content: "\e02a";
}
.F5CWJ7c5g:before {
  content: "\e02b";
}
.i90TUakbqN:before {
  content: "\e02c";
}
.WUudsH4mX:before {
  content: "\e02d";
}
.B988QCY:before {
  content: "\e02e";
}
.LuzXx1DO:before {
  content: "\e02f";
}
.oSdznTu5Y:before {
  content: "\e030";
}
.H9NxoqgTy:before {
  content: "\e031";
}
.JJhQxdZ:before {
  content: "\e032";
}
.gejQh8lk6eM:before {
  content: "\e033";
}
.ektahfFu:before {
  content: "\e034";
}
.prACCzf:before {
  content: "\e035";
}
.uTnk9PTFGK:before {
  content: "\e036";
}
.dmrpoS9:before {
  content: "\e037";
}
.OKdaNf1Ql:before {
  content: "\e038";
}
.j5UaX4e4L:before {
  content: "\e039";
}
.jdyEAkr7B:before {
  content: "\e03a";
}
.OsTBK15bBYN:before {
  content: "\e03b";
}
.ueLnLZ8gb:before {
  content: "\e03c";
}
.aPPybQ:before {
  content: "\e03d";
}
.d6mkOy:before {
  content: "\e03e";
}
.cOSSvfdlqx:before {
  content: "\e03f";
}
.Y3AJJGmN:before {
  content: "\e040";
}
.mq0IrXN5i9:before {
  content: "\e041";
}
.Oro41yOS:before {
  content: "\e042";
}
.oBW2mdhpt:before {
  content: "\e043";
}
.QozVfx:before {
  content: "\e044";
}
.nthINCDT:before {
  content: "\e045";
}
.qq7sqSk:before {
  content: "\e046";
}
.a2IzZhdZO:before {
  content: "\e047";
}
.Xd3s9e:before {
  content: "\e048";
}
.NPMmIc0d1:before {
  content: "\e049";
}
.kmXEDu5:before {
  content: "\e04a";
}
.O1LWDq:before {
  content: "\e04b";
}
.gB5gXS:before {
  content: "\e04c";
}
.fURPE1hdFiI:before {
  content: "\e04d";
}
.k2HKIWQoi7:before {
  content: "\e04e";
}
.BlW0uxw29qy:before {
  content: "\e04f";
}
.OkP2fKE:before {
  content: "\e050";
}
.LLSaPG3:before {
  content: "\e051";
}
.NuUZvEUiC:before {
  content: "\e052";
}
.kVVhhOnF:before {
  content: "\e053";
}
.H5IFmge:before {
  content: "\e054";
}
.wXEvabslZL:before {
  content: "\e055";
}
.dTWekpFv:before {
  content: "\e056";
}
.j1g5ZvPh:before {
  content: "\e057";
}
.SO6eFsWgd3:before {
  content: "\e058";
}
.iAAhpVXKVQ:before {
  content: "\e059";
}
.bTz4JlR55:before {
  content: "\e05a";
}
.Ji9lW46:before {
  content: "\e05b";
}
.X5neafNWa:before {
  content: "\e05c";
}
.v2NPBy3:before {
  content: "\e05d";
}
.XuKpPytdGd:before {
  content: "\e05e";
}
.f48k0kX:before {
  content: "\e05f";
}
.t8dbaJn:before {
  content: "\e060";
}
.jz9Nfd:before {
  content: "\e061";
}
.PzgM8QeJ3xd:before {
  content: "\e062";
}
.k8oRRcN:before {
  content: "\e063";
}
.hvqZOVP:before {
  content: "\e064";
}
.L7gmpnz:before {
  content: "\e065";
}
.HyYb0yyyOp:before {
  content: "\e066";
}
.Cag3cgjCp4o:before {
  content: "\e067";
}
.jyHHjm3z0:before {
  content: "\e068";
}
.PMPenWS0j:before {
  content: "\e069";
}
.k3n46SDljB:before {
  content: "\e06a";
}
.Xn7dHd1:before {
  content: "\e06b";
}
.LDLhK1Kxmf:before {
  content: "\e06c";
}
.B1BoIwO:before {
  content: "\e06d";
}
.g0DszdF4:before {
  content: "\e06e";
}
.HFcx7OrKFW:before {
  content: "\e06f";
}
.RpesIVrKW:before {
  content: "\e070";
}
.Jvg6VG:before {
  content: "\e071";
}
.lbtcDyaMR5f:before {
  content: "\e072";
}
.qv6jvZkAfCE:before {
  content: "\e073";
}
.fsz5fnQAKET:before {
  content: "\e074";
}
.fIwkKHYkf:before {
  content: "\e075";
}
.cygJLJxv:before {
  content: "\e076";
}
.jlZ8BB5BE:before {
  content: "\e077";
}
.vcglaPNgfGa:before {
  content: "\e078";
}
.IfDERN:before {
  content: "\e079";
}
.C7bYqltK:before {
  content: "\e07a";
}
.bSwsM9jDV:before {
  content: "\e07b";
}
.oOFndvvK:before {
  content: "\e07c";
}
.eV0cENJ:before {
  content: "\e07d";
}
.OZ3DVI:before {
  content: "\e07e";
}
.qpN8Yvq:before {
  content: "\e07f";
}
.AQuRghOngX:before {
  content: "\e080";
}
.e5ZM5HVibVA:before {
  content: "\e081";
}
.Uby5WXfyt6:before {
  content: "\e082";
}
.CxOeV8:before {
  content: "\e083";
}
.g2tJiKw:before {
  content: "\e084";
}
.Q1i9E8mrDY:before {
  content: "\e085";
}
.jQPaPP:before {
  content: "\e086";
}
.HmW4IRxC6v:before {
  content: "\e087";
}
.MvtYhPM:before {
  content: "\e088";
}
.tSRL6hIi:before {
  content: "\e089";
}
.z6aw55:before {
  content: "\e08a";
}
.tE2aKYKs:before {
  content: "\e08b";
}
.C8py6Yn:before {
  content: "\e08c";
}
.Et5UiK7c:before {
  content: "\e08d";
}
.C0PDnTXIZp:before {
  content: "\e08e";
}
.eSa1difbwjL:before {
  content: "\e08f";
}
.BA0HLA:before {
  content: "\e090";
}
.QanyRu:before {
  content: "\e091";
}
.w6Yjfn641c3:before {
  content: "\e092";
}
.rW7M0Aha:before {
  content: "\e093";
}
.ES9AafdvN:before {
  content: "\e094";
}
.zWeVdj:before {
  content: "\e095";
}
.HUt6zaUyki:before {
  content: "\e096";
}
.Fv2EAiyFk:before {
  content: "\e097";
}
.vFS2H752V5c:before {
  content: "\e098";
}
.CmLa1a:before {
  content: "\e099";
}
.mHE9ou:before {
  content: "\e09a";
}
.ASYb9c8:before {
  content: "\e09b";
}
.RZLcpY50iU:before {
  content: "\e09c";
}
.mRRyXc3JuD4:before {
  content: "\e09d";
}
.ejHpX5:before {
  content: "\e09e";
}
.dziL5OF:before {
  content: "\e09f";
}
.sLjchva:before {
  content: "\e0a0";
}
.eDNcHYQV9C:before {
  content: "\e0a1";
}
.jZp0Ja4I7hP:before {
  content: "\e0a2";
}
.UwQbvGdae:before {
  content: "\e0a3";
}
.xlwRycS4g0:before {
  content: "\e0a4";
}
.RavULJDAZ:before {
  content: "\e0a5";
}
.VyKUq8Qd:before {
  content: "\e0a6";
}
.U4DRjJ:before {
  content: "\e0a7";
}
.owmzQZttGDP:before {
  content: "\e0a8";
}
.eqbhMWCq8:before {
  content: "\e0a9";
}
.ej3W409gbzw:before {
  content: "\e0aa";
}
.dslzk6e5:before {
  content: "\e0ab";
}
.E2P21BCeCQ:before {
  content: "\e901";
}
.uGuk1k1:before {
  content: "\e902";
}
.e9QJDV6p:before {
  content: "\e903";
}
.usoSYbt304:before {
  content: "\e904";
}
.Lgd6hREkG:before {
  content: "\e905";
}
.p5P7SBBu:before {
  content: "\e906";
}
.cpN3jF:before {
  content: "\e907";
}
.N8qeQ2Xw0P:before {
  content: "\e908";
}
.rRvOw7:before {
  content: "\e909";
}
.bort3ZG9Vgw:before {
  content: "\e90a";
}
.X8sCqzUQ:before {
  content: "\e90b";
}
.H0QfUBL:before {
  content: "\e90c";
}
.xsSPfM1bR:before {
  content: "\e90d";
}
.WYCufaEzh:before {
  content: "\e90e";
}
.mGPX0hwo0:before {
  content: "\e90f";
}
.biRra8RUpNP:before {
  content: "\e910";
}
.P2BeTN:before {
  content: "\e911";
}
.RMNJV4vgjxd:before {
  content: "\e912";
}
.tjpuextlSRa:before {
  content: "\e913";
}
.MdHrwRp7pC:before {
  content: "\e914";
}
.yhvjoo0Oyl9:before {
  content: "\e915";
}
.qzpR0XCQ:before {
  content: "\e916";
}
.yrqZ53Q:before {
  content: "\e917";
}
.NtRwJj:before {
  content: "\e918";
}
.x4wusd9F:before {
  content: "\e919";
}
.saZW6AQF:before {
  content: "\e91a";
}
.o8zQ8xYsS:before {
  content: "\e91b";
}
.Ax4bjlhuBT:before {
  content: "\e91c";
}
.xlVpnzxY5f:before {
  content: "\e91d";
}
.x7fS9vbyoMg:before {
  content: "\e91e";
}
.gjTXgOZNU:before {
  content: "\e91f";
}
.DTuMtdnHgdy:before {
  content: "\e920";
}
.TOaCpIc7CV:before {
  content: "\e921";
}
.OfzBY2p:before {
  content: "\e922";
}
.JpOtwzsl:before {
  content: "\e923";
}
.UuKRi05:before {
  content: "\e924";
}
.Sg1aftnMKA:before {
  content: "\e925";
}
.wD1zwUR:before {
  content: "\e926";
}
.yIKusOY:before {
  content: "\e927";
}
.Rn8uVcL:before {
  content: "\e928";
}
.eKnMRv:before {
  content: "\e929";
}
.YaT2cH8B:before {
  content: "\e92a";
}
.i0RGCxhPbe:before {
  content: "\e92b";
}
.KEGPKzz:before {
  content: "\e92c";
}
.NnzEM0S8:before {
  content: "\e92d";
}
.VburTOv5s:before {
  content: "\e92e";
}
.vKWRyZtr6D:before {
  content: "\e92f";
}
.Irh4M7Q91lz:before {
  content: "\e930";
}
.qNlohXp5jzF:before {
  content: "\e931";
}
.VGgQcOpxQ:before {
  content: "\e932";
}
.xHVks07l:before {
  content: "\e933";
}
.wLYHPW7jq:before {
  content: "\e934";
}
.wvQZfy9:before {
  content: "\e935";
}
.oXsk3bMcB:before {
  content: "\e936";
}
.Jl0g12i:before {
  content: "\e937";
}
.fbtSarog:before {
  content: "\e938";
}
.t8Wn0YRX4kP:before {
  content: "\e939";
}
.AKVw8Ufi:before {
  content: "\e93a";
}
.kGuKbAqp0:before {
  content: "\e93b";
}
.OLas8Dg:before {
  content: "\e93c";
}
.vJl7kYhJO0:before {
  content: "\e93d";
}
.AMkv4H:before {
  content: "\e93e";
}
.YZiU3TJ:before {
  content: "\e93f";
}
.jjkKiHnTP8:before {
  content: "\e940";
}
.cJc1nGG9:before {
  content: "\e941";
}
.gUPWp94:before {
  content: "\e942";
}
.EHBOoblJ:before {
  content: "\e943";
}
.pdtEEUw:before {
  content: "\e944";
}
.KdxzYTP:before {
  content: "\e945";
}
.T9fH0CoqSp0:before {
  content: "\e946";
}
.o1SOEEhQ:before {
  content: "\e947";
}
.G2bRfuA8x:before {
  content: "\e948";
}
.EMSAqmR:before {
  content: "\e949";
}
.bkvNFc:before {
  content: "\e94a";
}
.YBeLv8uuB1w:before {
  content: "\e94b";
}
.gQqOIcQYB6b:before {
  content: "\e94c";
}
.q7we6wY:before {
  content: "\e94d";
}
.LXucf8oaFg:before {
  content: "\e94e";
}
.qgiwedhat:before {
  content: "\e94f";
}
.lzZReq5:before {
  content: "\e950";
}
.fUfgnsjqc:before {
  content: "\e951";
}
.QQnknw:before {
  content: "\e952";
}
.z3N3obRXBPS:before {
  content: "\e953";
}
.CTBWRd4:before {
  content: "\e954";
}
.KMl4GHD8Ts:before {
  content: "\e955";
}
.VLwMw8H:before {
  content: "\e956";
}
.NlniVXJL:before {
  content: "\e957";
}
.Eghjgo:before {
  content: "\e958";
}
.BtmjE01dMQ:before {
  content: "\e959";
}
.kmfjkbP:before {
  content: "\e95a";
}
.loycgoT:before {
  content: "\e95b";
}
.AFOzefQ7umJ:before {
  content: "\e95c";
}
.jOlNLK:before {
  content: "\e95d";
}
.JmEJsM:before {
  content: "\e95e";
}
.lmbDENrzO:before {
  content: "\e95f";
}
.gjre2FxfGa:before {
  content: "\e960";
}
.bDKRD2:before {
  content: "\e961";
}
.PTa6cgySmcn:before {
  content: "\e962";
}
.Al12AI:before {
  content: "\e963";
}
.iP7qRIxi0JA:before {
  content: "\e964";
}
.CknIjAeL7b:before {
  content: "\e965";
}
.grZ8vtKvw7h:before {
  content: "\e966";
}
.t5jxb5:before {
  content: "\e967";
}
.yxbQRAWpuyB:before {
  content: "\e968";
}
.XfHZAPSU45E:before {
  content: "\e969";
}
.lkdopDqm:before {
  content: "\e96a";
}
.re5onT6DM:before {
  content: "\e96b";
}
.xkSyyt:before {
  content: "\e96c";
}
.sQe4thvqwT:before {
  content: "\e96d";
}
.zP3zG8bcXV:before {
  content: "\e96e";
}
.RXjm9xT:before {
  content: "\e96f";
}
.DdidzK0:before {
  content: "\e970";
}
.rIjn9qpcR:before {
  content: "\e971";
}
.gYrLfa1mYE:before {
  content: "\e972";
}
.yBhKAI:before {
  content: "\e973";
}
.gIXAgQV:before {
  content: "\e974";
}
.msrhDX:before {
  content: "\e975";
}
.hxWi8Ci:before {
  content: "\e976";
}
.Uma4kcLMx:before {
  content: "\e977";
}
.iAfRBY6:before {
  content: "\e978";
}
.sah93pWVf:before {
  content: "\e979";
}
.JhURyfwZReZ:before {
  content: "\e97a";
}
.gk5fZ5:before {
  content: "\e97b";
}
.GpSmuJu:before {
  content: "\e97c";
}
.HgnVRocz:before {
  content: "\e97d";
}
.YeUjNpo:before {
  content: "\e97e";
}
.ggyZswFWf:before {
  content: "\e97f";
}
